@charset "utf-8";
body {
text-align:center;
background-color:#FFF;
background:url("http://www.airsplat.com/bodyBG.gif") 50% 0 repeat-y #e7e9eb;
width:100%;
margin:0;
}

img {
border:0;
border-style:none;
}

div#layout {
width:991px;
text-align:left;
margin:0 auto;
}

div#header {
height:115px;
background-image:url("http://www.airsplat.com/topNew.gif");
position:relative;
}

a#homeLink {
background:url("http://www.airsplat.com/logoNew.png") 0 0 no-repeat;
display:block;
height:112px;
width:218px;
position:absolute;
left:50%;
top:0;
margin-left:-503px;
}

div#topnav {
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:700;
position:absolute;
top:3px;
right:50%;
margin-right:-495px;
color:#fed000;
z-index:1000;
}

div#topnav a {
text-decoration:none;
color:#fed000;
margin:0 3px;
}

a.newprod {
display:block;
position:absolute;
text-align:center;
font-family:Verdana, Geneva, sans-serif;
font-size:7px;
text-decoration:none;
color:#000;
}

a.newprod img {
/*margin:26px 0 3px;*/
}

a#newprod1 img {
	position: absolute;
	bottom: 20px;
	right: 14px;
}

a#newprod2 img {
	position: absolute;
	bottom: 22px;
	right: 45px;
}

a#newprod1 span {
	position: absolute;
	bottom: 2px;
	left:18px;
	text-align:center;
}

a#newprod2 span {
	position: absolute;
	bottom: 2px;
	left:22px;
	text-align:center;
}

a#newprod1 {
background:url("http://www.airsplat.com/newprod1BG.png") 100% 100% no-repeat;
position:absolute;
left:50%;
margin-left:95px;
bottom:0px;
width:111px;
height:107px;
}

a#newprod2 {
background:url("http://www.airsplat.com/newprod2BG.png") 100% 0 no-repeat;
position:absolute;
left:50%;
margin-left:206px;
bottom:0px;
width:140px;
height:107px;
text-align:left;
}

div#promo {
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:700;
/*background:url("promoBG.png") 0 0 no-repeat;*/
position:absolute;
left:50%;
bottom:19px;
margin-left:-274px;
padding-top:0px;
color:lightgray;
width:365px;
}

div#promo strong {
	font: 22px/27px "ChunkFiveRegular", Arial, sans-serif; color: rgb(197, 209, 201); display: block; font-size-adjust: none; font-stretch: normal;
}

div#promo b {
	color:#ffffff;
}

div#contact {
text-align:right;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
font-weight:700;
line-height:15px;
background:url("http://www.airsplat.com/contactBG.png") 100% 0 no-repeat;
position:absolute;
top:45px;
right:50%;
margin-right:-490px;
color:#c5d1c9;
width:130px;
padding-top:15px;
}

div#navbar {
height:23px;
background-color:#bcc6c3;
}

div#navbar form {
float:left;
height:23px;
margin:0px 5px;
padding:0;
}

div#navbar form input#searchbox {
width:95px;
border:0;
text-align:right;
display:block;
float:left;
font-size:14px;
color:#000;
background:#FFF;
height:17px;
margin:3px 0 0;
padding:0 2px;
}

div#navbar form input#searchbtn {
display:block;
float:left;
cursor:pointer;
background:#ef2f20;
border:0 none;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius:3px;
color:#FFF;
text-transform:uppercase;
font-size:9px;
font-weight:700;
height:auto;
margin:3px 5px 0;
padding:2px 5px;
}

div#breadcrumbs {
background-color:#BCC6C3;
margin:0px 0 5px 5px;
padding:4px 10px;
}

div#breadcrumbs img {
margin:0 3px;
}

div#breadcrumbs a {
color:#363636;
font-family:Tahoma,Geneva,sans-serif;
font-size:13px;
font-weight:700;
text-decoration:none;
}

div#colleft {
width:173px;
float:left;
display:inline;
margin-top:2px;
}

div#colmiddle {
width:660px;
float:left;
display:inline;
padding-top:2px;
font-family:Verdna, Arial;
}

div#colright {
width:153px;
float:left;
display:inline;
margin:2px 0 0 5px;
}

div.box {
border:1px solid #546964;
border-top:1px solid #363636;
background:#ffffff;
margin:0 0 5px;
}

div.box1 {
/*border:1px solid #546964;*/
border-top:1px solid #363636;
background:#FFF;
margin:0 0 5px;
}

div.box h2 {
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
background-color:#363636;
color:#fff;
margin:0;
padding:5px 0 5px 10px;
}

div.box p {
margin:10px 20px;
}

div.box div.showAll,div#simGuns div.showAll {
display:block;
text-align:center;
background-color:#546964;
margin:0;
padding:4px 0;
}

div.box div.showAll a {
display:block;
color:#FFF;
text-decoration:none;
font-family:Verdana, Geneva, sans-serif;
font-size:10px;
font-weight:900;
}

div#colmiddle div.box {
border:0;
width:325px;
overflow:hidden;
}

div#accessories div.box {
width:auto;
border-top:1px solid #828075;
border-left:1px solid #828075;
border-right:1px solid #828075;
font-family:Verdana, Geneva, sans-serif;
font-size:9px;
margin:0 0 0 5px;
padding:1px 10px 10px;
}

div#accessories div.box1 {
width:auto;
border-top:1px solid #828075;
border-left:1px solid #828075;
border-right:1px solid #828075;
font-family:Verdana, Geneva, sans-serif;
font-size:9px;
margin:0 0 0 5px;
padding:1px 10px 10px;
}

div#colmiddle div.box h2 {
border-top:1px solid #828075;
border-left:1px solid #828075;
border-right:1px solid #828075;
}

div#colmiddle div.box h2 a {
color:#fff;
background-color:#363636;
}

div#colmiddle div.box div.boxContent {
border-left:1px solid #828075;
border-right:1px solid #828075;
font-family:Verdana, Geneva, sans-serif;
font-size:10px;
padding:10px 10px 0;
}

div#colmiddle div.box p {
margin:0;
padding:0 0 10px;
}

div#colmiddle div.box div.showAll {
/*text-align:right;
height:25px;
background:#546964;
padding:0 40px 0 0;*/
background: url("http://www.airsplat.com/bg-green-box-sm.gif") 0 0 no-repeat;
padding: 0 40px 5px 0;
}

div#colmiddle div.box div.showAll a {
display:block;
padding:10px 0 0 198px;
}

div.newArrItem {
text-align:center;
margin:15px 20px 10px;
}

div.newArrItem p {
font-family:Verdana, Geneva, sans-serif;
font-size:9px;
margin:0;
}

div.newArrItem div {
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
font-weight:700;
color:#da5a24;
margin:3px 0 0;
}

div.newArrItem div a {
color:#46632A;
text-decoration:none;
margin:0 0 0 5px;
}

div#specials {
position:relative;
float:left;
display:inline;
width:660px;
}

div#specials img#specialLogo {
position:absolute;
left:0;
top:0;
}

div#specials h2 {
color:#FFF;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
background-color:#363636;
height:18px;
margin:1px 0 0 15px;
padding:4px 0 3px 110px;
}

div#specialsItems {
zoom:1px;
border-left:1px solid #000;
border-right:1px solid #000;
margin:0 0 0 5px;
padding:20px 0 0 110px;
}

div.specialItem {
float:left;
width:175px;
}

div.specialItem img.prodImage {
width:65px;
}

div.specialItem p {
font-family:Verdana, Geneva, sans-serif;
font-size:10px;
margin:0 0 0 70px;
}

div.specialItem div {
font-family:Verdana, Geneva, sans-serif;
font-size:12px;
font-weight:700;
color:#9a6c4b;
margin:3px 0 0 80px;
}

div.specialItem div a {
color:#46632A;
text-decoration:none;
vertical-align:middle;
margin:0 0 0 5px;
}

div#specials div.showAll {
height:21px;
display:block;
text-align:right;
clear:both;
background:url("http://www.airsplat.com/bg-specials_new.gif") no-repeat scroll 0 0 transparent;
margin:0 0 0 5px;
padding:0 40px 0 0;
}

div#specials div.showAll a {
display:block;
text-decoration:none;
color:#FFF;
font-family:Verdana, Geneva, sans-serif;
font-weight:900;
font-size:9px;
padding:8px 0 0;
}

div#simGuns div {
clear:left;
margin:10px 10px 0;
}

div#simGuns div img {
float:left;
margin:0 0 10px;
}

div#simGuns div p {
margin:0 0 10px 60px;
}

div#simGuns div p a {
font-family:Verdana, Geneva, sans-serif;
font-size:9px;
color:#000;
}

div.wide-gbox,div.wide-obox {
clear:both;
margin:0 0 5px 5px;
}

div.wide-gbox h2 {
background-color:#363636;
border-left:1px solid #000;
border-right:1px solid #000;
border-top:1px solid #000;
color:#FFF;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
text-align:left;
margin:0;
padding:5px 0 5px 10px;
}

div.wide-gbox h2 img {
vertical-align:middle;
margin:0 3px 0 0;
}

div.wide-gbox h2 span {
vertical-align:middle;
padding-bottom:5px;
margin:0 0 0 20px;
}

div.wide-gbox div.boxContent {
font-family:Verdana, Geneva, sans-serif;
font-size:9px;
border-left:1px solid #000;
border-right:1px solid #000;
padding:10px;
}

div.wide-gbox div.bottom {
height:20px;
background-image:url("http://www.airsplat.com/bg-wide-green-box_new.gif");
}

div.wide-obox h2 {
color:#FFF;
text-align:left;
font-family:Verdana, Geneva, sans-serif;
font-size:13px;
background-color:#363636;
margin:0;
padding:6px 0 6px 10px;
}

div.wide-obox h3 {
text-align:center;
font-size:11px;
margin:0;
}

div.wide-obox a.h3 {
text-align:center;
font-size:11px;
text-decoration:none;
color:#000;
margin:0;
}

div.wide-obox div.boxContent {
border-left:1px solid #000;
border-right:1px solid #000;
padding:25px 0 15px;
}

div.wide-obox div.panels {
font-family:Verdana, Geneva, sans-serif;
font-size:9px;
background:url('http://www.airsplat.com/bg-wide-orange-box2.gif');
}

div.res-panel {
float:left;
display:inline;
width:150px;
font-size:10px;
font-weight:700;
margin:0 15px;
}

div.wide-obox div#res-videos {
width:175px;
}

div.wide-obox div#res-map {
width:140px;
}

div.wide-obox div#res-commrc {
width:235px;
}

div.res-panel ul {
margin:0;
padding:0 0 0 10px;
}

div.res-panel li {
margin:0;
padding:0;
}

div.res-panel a {
font-family:Verdana, Geneva, sans-serif;
font-size:9px;
line-height:13px;
color:#363636;
}

div.wide-obox div.showAll {
background:url("http://www.airsplat.com/bg-wide-black-box.gif") no-repeat scroll 0 0 transparent;
margin:0;
padding:13px 40px 0 0;
}

div.wide-obox div.showAll a {
display:block;
height:15px;
text-align:right;
color:#FFF;
font-family:Verdana, Geneva, sans-serif;
font-weight:900;
font-size:9px;
text-decoration:none;
}

div#cart div {
font-family:Verdana, Geneva, sans-serif;
font-size:10px;
font-weight:700;
margin:5px 5px;
}

div#cart div a {
color:#000;
margin:0 25px 0 0;
}

div#cart div a:hover {
color:#e0801e;
}

div#cart h2{
	text-align: center;
	padding-right: 13px;
}

div#colright h3 {
font-family:Arial, Helvetica, sans-serif;
font-weight:700;
font-size:10px;
color:#736357;
margin:10px 0 0;
}

div#colright div.section {
border-top:1px solid #363636;
padding:5px 0 0;
}

div#colright div.section2 {
border-top:1px solid #363636;
padding:10px 0 0;
}

div#colright div.section2 a,div#colright div.section2 p {
display:block;
text-align:center;
margin:0 0 10px;
}

div#colright div.section2 a.textlink {
font-size:9px;
font-family:Arial, Helvetica, sans-serif;
text-align:left;
color:#46632A;
}

div#colright div.section2 a.textlink:hover {
color:#E0801E;
text-decoration:underline;
}

div#testim p {
font-size:9px;
font-family:Verdana, Geneva, sans-serif;
margin:5px 0 0;
}

div#testim p.author {
text-align:right;
font-style:italic;
margin:2px 0 10px;
}

div#testim a {
display:block;
text-align:center;
font-size:9px;
font-family:Verdana, Geneva, sans-serif;
text-decoration:none;
background-color:#363636;
color:#fba500;
margin:0 0 15px;
padding:5px 0;
}

div#reviews a {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
color:#736357;
}

div#reviews a:hover {
text-decoration:underline;
color:#e0801e;
}

div.clear {
float:none;
clear:both;
height:1px;
overflow:hidden;
}

div#bages {
text-align:center;
padding:0 0 0 190px;
}

div#bages img {
float:left;
margin:0 10px 0 0;
}

div#bages div {
float:left;
width:190px;
font-family:Verdana, Geneva, sans-serif;
font-size:9px;
text-align:left;
}

div#footer div#links {
clear:both;
color:#000;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
font-weight:700;
padding:5px 0 0;
}

div#footer div#links a {
color:#000;
white-space:nowrap;
text-decoration:none;
margin:0 3px;
}

div.category-item {
font-size:11px;
margin:0 0 5px 5px;
}

div.product {
margin:-6px 0 5px 5px;
}

div#accessories {
width:195px;
margin:0;
}

h1.category,div#accessories h2 {
background-color:#363636;
color:#FFF;
font-family:Verdana,Geneva,sans-serif;
font-size:13px;
text-align:left;
margin:0px 0px 5px 5px;
padding:6px 0px 5px 5px;
}

div#accessories h2 {
margin:0px 0 5px 5px;
}

div.category-item h2,div.product h1 {
border-top:1px solid #363636;
border-right:1px solid #363636;
border-left:1px solid #363636;
font-family:Tahoma, Geneva, sans-serif;
font-size:13px;
font-weight:700;
color:#8C8C8C;
margin:0;
padding:5px 0 0 10px;
}

div.category-item h3 {
font-size:11px;
margin:0 0 3px;
}

div.product h3 {
font-size:11px;
margin:10px 0 3px;
}

div.product h4 {
font-size:11px;
margin:0 0 10px;
}

div#accessories h3 {
font-size:12px;
color:#8C8C8C;
margin:0 0 5px;
}

div.category-item ul,div.product ul {
margin:0 0 0 15px;
padding:0;
}

div.category-item a,div.product a {
font-family:Tahoma, Geneva, sans-serif;
font-weight:700;
text-decoration:none;
color:#363636;
}

div.category-item div.boxContent,div.product div.boxContent {
/*border-top: 1px solid #363636;*/
border-left:1px solid #546964;
border-right:1px solid #546964;
font-family:Verdana, Geneva, sans-serif;
font-size:9px;
padding:1px 10px 10px;
}

div.boxContent div.clear {
clear:both;
}

div.category-item div.prod-left {
float:left;
width:350px;
}

div.category-item div.prod-right {
text-align:right;
margin:0 0 0 355px;
}

div.category-item div.prodinfo {
float:left;
line-height:14px;
padding:10px 20px 10px 0;
}

div.product div.prodoffers {
float:right;
padding:10px 30px 0 0;
}

div.category-item div.prodoffers {
float:left;
padding:10px 0 0;
}

div.product div.prodinfo {
line-height:14px;
padding:10px 20px 10px 0;
}

div.category-item div.prodoffers img {
vertical-align:middle;
margin:0 5px 0 0;
}

div.category-item div.prodspecs {
float:left;
clear:left;
width:350px;
padding:0 20px 0 0;
line-height:12px;
}

div.prodimages a {
float:left;
text-align:center;
margin:0 5px 5px 0;
padding:5px 0 0;
}

div.prodimages a:hover {
text-decoration:none;
}

div.prodimages a.prodimage {
padding:0;
}

div.prodimages a.prodimage img {
border:1px solid #5e8437;
}

div.category-item div.prodDetails {
clear:both;
background-image:url('http://www.airsplat.com/bg-category-item.gif');
height:25px;
display:block;
text-align:right;
}

div.category-item div.prodDetails a {
display:block;
color:#FFF;
text-decoration:none;
font-family:Verdana, Geneva, sans-serif;
font-size:10px;
font-weight:900;
padding:10px 30px 0 0;
}

div.product div.bottom {
clear:both;
background-image:url('http://www.airsplat.com/bg-product.gif');
height:25px;
}

div#accessories div.prodDetails {
background:url('http://www.airsplat.com/bg-accessory.gif') 0 0 no-repeat;
text-align:right;
margin:0 0 5px 5px;
padding:10px 30px 0 0;
}

div#accessories div.prodDetails a {
height:15px;
color:#363636;
display:block;
text-decoration:none;
font-family:Verdana, Geneva, sans-serif;
font-size:10px;
font-weight:900;
}

div.category-item form.cart {
text-align:right;
margin:0 0 0 465px;
}

div.category-item form.cart,div.product div.cart {
float:right;
text-align:right;
width:250px;
margin:0;
}

div#accessories form {
text-align:right;
margin:0;
}

div.category-item div.price {
margin:10px 0 5px 110px;
}

div.product div.price {
clear:right;
font-size:12px;
font-weight:700;
margin:2px 0 5px;
}

div#accessories div.price {
float:left;
display:inline;
font-size:12px;
font-weight:700;
margin:2px 0 0;
}

div.category-item form span,div.product div.cart span,div#accessories form span {
color:#000;
vertical-align:middle;
margin:0 3px 0 0;
}

div.category-item input.qty,div.product input.qty,div#accessories input.qty {
font-size:10px;
width:20px;
border:1px solid #363636;
text-align:right;
}

div.category-item a.wishlist,div.product a.wishlist {
display:block;
margin:5px 0 0;
float:right;
width:250px;
}

table.gray-border {
border-collapse:collapse;
border:1px solid gray;
}

table.gray-border td {
border-collapse:collapse;
border:1px solid gray;
padding:5px;
}

td.pl {
padding-left:8px;
}

form#frmAddItem {
height:1px;
overflow:hidden;
margin:-1px 0 0;
}

#lightbox {
position:absolute;
left:0;
width:100%;
z-index:100;
text-align:center;
line-height:0;
}

#lightbox img {
width:auto;
height:auto;
}

#lightbox a img {
border:none;
}

#outerImageContainer {
position:relative;
background-color:#fff;
width:250px;
height:250px;
margin:0 auto;
}

#imageContainer {
padding:10px;
}

#loading {
position:absolute;
top:40%;
left:0;
height:25%;
width:100%;
text-align:center;
line-height:0;
}

#hoverNav {
position:absolute;
top:0;
left:0;
height:100%;
width:100%;
z-index:10;
}

#imageContainer>#hoverNav {
left:0;
}

#hoverNav a {
outline:none;
}

#prevLink,#nextLink {
width:49%;
height:100%;
background-image:url(data:image/gif;base64,AAAA);
display:block;
}

#prevLink {
left:0;
float:left;
}

#nextLink {
right:0;
float:right;
}

#prevLink:hover,#prevLink:visited:hover {
background:url(http://www.airsplat.com/prevlabel.gif) left 15% no-repeat;
}

#nextLink:hover,#nextLink:visited:hover {
background:url(http://www.airsplat.com/nextlabel.gif) right 15% no-repeat;
}

#imageDataContainer {
font:10px Verdana, Helvetica, sans-serif;
background-color:#fff;
line-height:1.4em;
overflow:auto;
width:100%;
margin:0 auto;
}

#imageData {
color:#666;
padding:0 10px;
}

#imageData #imageDetails {
width:70%;
float:left;
text-align:left;
}

#imageData #numberDisplay {
display:block;
clear:left;
padding-bottom:1em;
}

#imageData #bottomNavClose {
width:66px;
float:right;
padding-bottom:0.7em;
outline:none;
}

#overlay {
position:absolute;
top:0;
left:0;
z-index:90;
width:100%;
height:500px;
background-color:#000;
}

form#addSpecial {
height:5px;
margin:0;
}

.teamtitle {
font-family:arial;
}

.cellback {
color:#FFF;
background-color:#E1E1E1;
padding-top:5px;
padding-left:5px;
border-color:#333;
border-width:1px;
}

.menubar {
background:url(http://www.airsplat.com/button1.png) repeat;
color:#000;
background-color:#cc7a00;
border:0;
font-family:arial;
}

#apDiv1 {
position:absolute;
width:449px;
height:40px;
z-index:1;
left:200px;
top:39px;
font-family:Arial, Helvetica, sans-serif;
}

.listtitle {
color:#0080C0;
font-family:Arial, Helvetica, sans-serif;
}

.teamlinks a {
color:#000;
text-decoration:underline;
}

.descript {
color:#000;
font-family:Arial, Helvetica, sans-serif;
}

.style1 {
font-family:arial;
font-size:16px;
font-weight:700;
color:#000;
}

.style2 {
font-family:arial;
font-size:12px;
}

a#newprod2 img {
padding-left:15px;
}

a#newprod2 font {
padding-left:15px;
}

div.specialItem a {
color:#757581;
}

.sidemenu table td {
background:url("http://www.airsplat.com/icon-menu-item-normal.gif") no-repeat 3px 5px transparent;
border:0 none;
border-collapse:collapse;
cursor:pointer;
padding:0 17px 5px 13px;
}

.sidemenu table td.rootHover,.sidemenu table td#active {
background:url("http://www.airsplat.com/icon-menu-item-active.gif") no-repeat 3px 5px transparent;
}

.sidemenu table tr.node td {
background:url("http://www.airsplat.com/icon-menu-node-normal.gif") no-repeat 3px 3px transparent;
width: 138px;
}

.sidemenu table tr.node td.rootHover,.sidemenu table tr.node td#active {
background:url("http://www.airsplat.com/icon-menu-node-active.gif") no-repeat 3px 3px transparent;
}

#dropdownmenu ul {
background-color:#FFF;
border:1px solid #333;
}

#dropdownmenu table td ul li a,#dropdownmenu table td.rootHover ul li a {
color:#000;
text-decoration:none;
white-space:nowrap;
}

.sidemenu ul {
background-color:#FFF;
border:1px solid #7c817b;
}

.sidemenu table td ul li a,.sidemenu table td.rootHover ul li a {
color:#000;
}

.sidemenu table td.rootHover ul li.subHover a{
text-decoration:underline;
color:#E0801E;
}

div.wide-gbox > h2 {
background-color:#bcc6c3;
border-left:1px solid #000;
border-right:1px solid #000;
border-top:1px solid #000;
color:#363636;
font-family:Arial,Helvetica,sans-serif;
font-size:13px;
text-align:left;
margin:0;
padding:5px 0 5px 10px;
}

div.wide-gbox > h2 > a {
color:#363636;
text-decoration:none;
}

#dropdownmenu {
margin:0;
padding:2px 0 0 12px;
}

.categories a {
color:#363636;
font-size:10px;
font-weight:400;
text-decoration:none;
list-style-type:disc;
font-family:Verdana,Geneva,sans-serif;
}

.categories a.headerlink {
color:#363636;
font-size:11px;
font-weight:700;
text-decoration:none;
font-family:Verdana,Geneva,sans-serif;
}

a,div#testim p span,div#bages div span,#imageData #caption {
font-weight:700;
}

form,form#frmAdd,form#Form1 {
margin:0;
}

div#topnav a:hover,div#simGuns div p a:hover,div.res-panel a:hover,div#testim a:hover,div#footer div#links a:hover {
color:#e0801e;
text-decoration:underline;
}

div#promo span,div#promo a,#dropdownmenu table td.rootHover a {
text-decoration:none;
color:#FFF;
}

div#breadcrumbs a:hover,div.category-item a:hover,div.product a:hover,div.category-item a.prodDetails:hover {
text-decoration:underline;
}

div#colmiddle1,div#colmiddle2 {
float:left;
width:325px;
display:inline;
margin:0 0 0 5px;
}

div.newArrItem div img,div.specialItem div img {
float:none;
margin-bottom:-2px;
}

div.specialItem img,div.category-item div.prodfeatures {
float:left;
}

div.specialItem div span,img.add2cart,div.category-item input,div.product div.cart input,div#accessories input {
vertical-align:middle;
}

div#footer,div#accessories a img {
text-align:center;
}

.teamlinks,.menubar .menubar #apDiv1,.description,#dropdownmenu a,#dropdownmenu td.vsep,.sidemenu a {
color:#000;
}

#dropdownmenu table td.rootHover ul li.subHover a,.sidemenu table td.rootHover a,.sidemenu table td#active a{
color:#e0801e;
}

.link
{
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.nCartItems{
	width: 72px;
	float: left;
	text-decoration: underline;
}

.nCartValue{
	width: 45px;
	float: right;
}

/* Style.css include here */
.sitenavtd
{
    BACKGROUND-COLOR: #ffffff
}
.sitenav1td
{
    BACKGROUND-COLOR: #ffffff
}
.sitenav2td
{
    BACKGROUND-COLOR: #363636
}
.sitenav3td
{
    BACKGROUND-COLOR: #ff4d1f
}
.sitenav4td
{
    BACKGROUND-COLOR: #e6e6e6
}
.sitenav5td
{
    BACKGROUND-COLOR: #dadada
}
.sitenav6td
{
    BACKGROUND-COLOR: #8dcff4
}
.sitenav7td
{
    BACKGROUND-COLOR: #ebebeb
}
.sitenav8td
{
    BACKGROUND-COLOR: #f0f0f0
}
.sitenav9td
{
    BACKGROUND-COLOR: #eeeeee
}
.sitenav10td
{
    BACKGROUND-COLOR: #c0c0c0
}
.sitenav11td
{
    BACKGROUND-COLOR: #808080
}
.sitenav12td
{
    BACKGROUND-COLOR: #ef9f00
}
A.menuPop:link
{
    COLOR: black;
    TEXT-DECORATION: none
}
A.menuPop:active
{
    COLOR: black;
    TEXT-DECORATION: none
}
A.menuPop:hover
{
    COLOR: red;
    TEXT-DECORATION: none
}
A.menuPop:visited
{
    COLOR: black;
    TEXT-DECORATION: none
}
A.Featured:link
{
	COLOR: #e0801e;
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Featured:visited
{
	COLOR: #000000;
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Featured:active
{
	COLOR: #000000;
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Featured:hover
{
    COLOR: #0069b3;
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Category:active
{
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Category:hover
{
    FONT-SIZE: 10px;
    COLOR: #ff0000;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Category:link
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Category:visited
{
    FONT-SIZE: 10px;
    COLOR: #000000;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Link:active
{
    FONT-SIZE: 10px;
    COLOR: red;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Link:hover
{
    FONT-SIZE: 10px;
    COLOR: red;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Link:link
{
    FONT-SIZE: 10px;
    COLOR: #0069b3;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
A.Link:visited
{
    FONT-SIZE: 10px;
    COLOR: #0069b3;
    FONT-FAMILY: verdana,arial;
    TEXT-DECORATION: none
}
.content
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-FAMILY: verdana,arial;
    color: black
}
.Content
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-FAMILY: verdana,arial;
    color: black
}
.contsmall
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    FONT-FAMILY: Verdana, Arial
}
.contbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana, arial;
    color: black
}
.Contbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana, arial;
    color: black
}
.pgheader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    FONT-FAMILY: verdana,arial;
    color: black
}
.subhead
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    FONT-FAMILY: verdana,arial;
    color: black
}
.subheadbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: verdana,arial;
    color: black
}
.contsmallbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    FONT-FAMILY: verdana, Arial;
    color: black
}
.Contentbl
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: Verdana, Arial
}
.contentred
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.contentor
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ff4d1f;
    FONT-FAMILY: Verdana, Arial
}
.contentlbl
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #30306f;
    FONT-FAMILY: Verdana, Arial
}
.contentbr
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #ffcc00;
    FONT-FAMILY: Verdana, Arial
}
.contboldwh
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
}
.contboldgr
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #737373;
    FONT-FAMILY: Verdana, Arial
}
.contboldred
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.contboldor
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #ff4d1f;
    FONT-FAMILY: Verdana, Arial
}
.contboldbr
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #cf672f;
    FONT-FAMILY: Verdana, Arial
}
.contboldbl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #8dcff4;
    FONT-FAMILY: Verdana, Arial
}
.contsmallboldwh
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}
.subheadlbl
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #30306f;
    FONT-FAMILY: Verdana, Arial
}
.subheadboldwh
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}
.subheadboldred
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: Verdana, Arial
}
.subheadboldbl
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #0000ff;
    FONT-FAMILY: Verdana, Arial
}
.subheadboldor
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #ff4d1f;
    FONT-FAMILY: Verdana, Arial
}
.contfeatbold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #8dcff4;
    FONT-FAMILY: verdana,arial;
    color: black;
}
.ErrorMsgRd
{
    FONT-FAMILY: verdana,arial;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    COLOR: #ff0000;
}

/* TDD 40015 */
#nav, #nav ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 11em;
	}

	#nav li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
		width: 11em;
	}

	#nav li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 10.2em;
		margin-top : -1.35em;
	}

	#nav li ul ul { /* third-and-above-level lists */
		left: -999em;
	}

	#nav li a {
		width: 11em;
		w\idth : 15em;
		display : block;
		color : #000000;
		FONT-FAMILY: verdana,arial;
		FONT-WEIGHT: normal;
		font-size:8pt;
		text-decoration : none;
		background-color : #8DCFF4;
		border : 1px solid black;
		padding : 0 0.5em;
		text-align:left;
	}

	#nav li a:hover {
		color : #FF0000;
		background-color : #e2ebf7;
	}

	#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
		left: -999em;
	}

	#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul { /* lists nested under hovered list items */
		left: 0em;
	}

	#nav1, #nav1 ul { /* all lists */
		padding: 0;
		margin: 0;
		list-style: none;
		float : left;
		width : 11em;
	}

	#nav1 li { /* all list items */
		position : relative;
		float : left;
		line-height : 1.25em;
		margin-bottom : -1px;
		width: 11em;
	}

	#nav1 li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left : 10.2em;
		margin-top : -1.35em;
	}

	#nav1 li ul ul { /* third-and-above-level lists */
		left: -999em;
	}

	#nav1 li a {
		width: 12em;
		display : block;
		color : #000000;
		FONT-FAMILY: verdana,arial;
		FONT-WEIGHT: normal;
		font-size:8pt;
		text-decoration : none;
		background-color : #8DCFF4;
		border : 1px solid black;
		padding : 0 0.5em;
		text-align:left;
	}

	#nav1 li a:hover {
		color : #FF0000;
		background-color : #e2ebf7;
	}

	#nav1 li:hover ul ul, #nav1 li:hover ul ul ul, #nav1 li.sfhover ul ul, #nav1 li.sfhover ul ul ul {
		left: -999em;
	}

	#nav1 li:hover ul, #nav1 li li:hover ul, #nav1 li li li:hover ul, #nav1 li.sfhover ul, #nav1 li li.sfhover ul, #nav1 li li li.sfhover ul { /* lists nested under hovered list items */
		left: 0em;
	}

	#newprod1 font{
		padding-left: 7px;
	}

/*Start Quick seach page*/
    a.txt_clearSeach{margin-left: 10px;}
    a.txt_clearSeach, a.txt_seach{color: #00aded !important;text-decoration: underline;vertical-align: top;cursor:pointer;}
    #quickSearch ul{padding:0 0 5px 5px;margin:0;}
    #quickSearch ul li{list-style:none;margin-top:5px;}
    #quickSearch input[type="text"],#quickSearch select{border:1px solid #abadb3;outline:none;}
    .quickSearchContent .comboTree{height:20px;#height:21px;}
    #quickSearch input[type="text"]{padding-left:3px;width:156px;width:154px\0/IE8+9;*width:154px;}
    #quickSearch select{width:161px;}
    #quickSearch select.selPrice{width:129px;width:131px\0/IE8+9;*width:131px;}
    #quickSearch  input[type="submit"],#quickSearch input[type="button"]{border-radius:4px;background-color:#feab0b;color:#433d32;text-align:center;vertical-align: middle;margin: -4px 0 0 0;position:relative;display:inline-block;border:none;height:20px;font:bold 11px verdana;cursor:pointer;width: 26px;padding:0 4px 2px;
            width: 24px\9;}
    #quickSearch a.txt_seach{margin-left:2px;}
	.placeholderTxt,#quickSearch select option.placeholderTxt{color:#a8a8a8;}
    #quickSearch select option{font-style:normal;color:#000;}
	ul.filterComboOptions li{margin-bottom:5px;}
	 span.subTitle{font:normal 9px Verdana, Arial}
    .quickSearchContent{font:10pt verdana,arial}
    .quickSearchContent .comboTree{height:20px;#height:21px;}
/*End Quick seach page*/

/*Start Expand/Collapse Styles*/
.box h2.nav_collapse,.box h2.nav_expand{padding-left: 21px;cursor: pointer;}
.box h2.nav_collapse{background:#363636 url(http://www.airsplat.com/icon_collapse.gif) 3% 50% no-repeat;}
.box h2.nav_expand{background:#363636 url(http://www.airsplat.com/icon_expand.gif) 3% 50% no-repeat;}
#nav_Manufacturers{max-height:500px;overflow:auto}
#upgradeApparelSafetySection h2{background-position: 3% 24%;}
/*End Expand/Collapse Styles*/
/*Start Account Login changes */
.aLogin select{font-size: 12px;height: 22px;line-height: 22px;width: 165px;}
.aLogin input[type="text"], .aLogin input[type="password"]{width: 159px;}
.aLogin .fieldLabel{text-align: right;}
#accLoginSection{display: inline;float: left;padding-top: 2px;width: 833px;}
#accLoginSection h1.category{margin-left: 0;}
ul.loginFieldContainer{padding: 0;margin: 0;}
ul.loginFieldContainer li{list-style: none;height: 20px;vertical-align: middle;margin: 8px;}
ul.loginFieldContainer label.fieldLabel{width: 150px;padding-right: 4px;height: 20px;display: inline-block;vertical-align:middle;}
.accLogin .forgotLink{font-size: xx-small;margin: 0;vertical-align: top;}
.accLogin h2.content{font: bold 13px/20px verdana,arial;padding: 0;margin: 0;text-indent: 8px;border-bottom: 1px solid #828075;}
.loginFormContainer{height: 222px;}
.additionalLinks{height: 86px;}
.additionalLinks > div{margin: 13px 0 13px 165px;#margin-top:4px;}
.fbSection{margin-top:10px;text-align:right;}
.orLabel{font: bold 12px verdana,Arial;vertical-align: super;}
ul.loginFieldContainer a.Featured{#margin-left:4px;}
.alink,.forgotLink{color:#3333CC;text-decoration:underline;}
#navMyAccount{width:653px;border:1px solid #000;margin-bottom:10px;height:61px;}
#navMyAccount h2{background-color: #363636;color: #FFFFFF;font-family: Arial,Helvetica,sans-serif;font-size: 13px;margin: 0;padding: 5px 0 5px 10px;text-align: left;}
.navWishListSection{margin:7px 8px;}
/*End Account Login changes */
/*Start Treeview CSS */
.treeview, .treeview ul{padding: 0;margin: 0;list-style: none;cursor: pointer;}
.treeview ul{background-color: white;margin-top: 4px;}
.treeview .hitarea{background: url(http://www.airsplat.com/Images/treeview-default.gif) -64px -25px no-repeat;height: 16px;width: 16px;margin-left: -16px;float: left;cursor: pointer;}
/* fix for IE6 */
* html .hitarea{display: inline;float: none;}
.treeview li{margin: 0;padding: 3px 0pt 3px 16px;}
.treeview a.selected{background-color: #eee;}
#treecontrol{margin: 1em 0;display: none;}
.treeview .hover, .treeview li > span:hover, .treeview li > span.active{background: #3399ff;color: #fff;cursor: pointer;}
.treeview li{background: url(http://www.airsplat.com/Images/treeview-default-line.gif) 0 0 no-repeat;}
.treeview li.collapsable, .treeview li.expandable{background-position: 0 -176px;}
.treeview .expandable-hitarea{background-position: -80px -3px;}
.treeview li.last{background-position: 0 -1766px;}
.treeview li.lastCollapsable, .treeview li.lastExpandable{background-image: url(http://www.airsplat.com/Images/treeview-default.gif);}
.treeview li.lastCollapsable{background-position: 0 -111px;}
.treeview li.lastExpandable{background-position: -32px -67px;}
.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea{background-position: 0;}
/*End Treeview CSS */
/*Start UI fix CSS */
.add2CartSection{text-align:right;#padding-right:10px;width:150px}
.successMsg{width:150px;text-align:left !important;float:right}
.notifySection{clear:right}
.btn_notify{background: url(http://www.airsplat.com/Images/icon_notify.gif) center center no-repeat; height:19px;width:80px;text-indent:-9999px;border:none;cursor:pointer}
/*End UI fix CSS */
/*Start My Account Widget CSS */
ul#myAccountLists{padding: 0;margin: 0;font: 11px/20px verdana,Arial;}
    ul#myAccountLists>li{list-style: none;margin-bottom: 2px;padding: 0;}
    ul#myAccountLists li a{display:block;text-decoration:none;color:#000;cursor: pointer;font-weight:normal;}
    ul#myAccountLists>li>a{padding:0 8px;}
    ul#myAccountLists>li>a:hover,ul.myAccountSubLists li:hover{background: #cccccc;}
    ul.myAccountSubLists{display: none;padding:0;margin:0}
    ul.myAccountSubLists li{list-style:none;}
   ul.myAccountSubLists li>a{background:url(http://www.airsplat.com/icon-menu-item-normal.gif) 7% 50% no-repeat;padding:0 8px 0 23px;}
/*End My Account Widget CSS */
/*Start Account Pages CSS */
#contentContainer{width: 655px;margin-left: 5px;}
        .sectionHeader{width: auto;height: 16px;background: #363636 url(http://www.airsplat.com/Images/red_down_arrow.gif) left center no-repeat;padding: 2px 0 0 19px;margin-bottom: 8px;color: #FFFFFF;font-weight: bold;font-size: 12px;}
        .actionLink{text-align: right;margin: 0 5px 5px;clear:both;}
        .actionLink a{color: #0065CA;font-weight: bold;text-decoration: underline;}
        ul.accInfoPanel{margin: 10px 0;padding: 0 0 0 10px;width: auto;font-size: 11px;float: left;}
        ul.accInfoPanel > li{float: left;list-style: none;width: 310px;margin-right: 10px;border: 1px solid #000;}
        .panelContent{min-height: 40px;width: auto;word-wrap: break-word;}
        ul.accInfoPanel h6{font-weight: bold;verticle-align: middle;text-indent: 5px;line-height: 30px;border-bottom: 1px solid #000;padding: 0;margin: 0;font-size: 12px;}
        .panelContent{font-size: 12px;padding: 5px 5px 0;}
        .addrHelpContainer{
            margin: 0 10px;
            float: left;
        }
        .addrBookTxt
        {
            font-weight: bold;
            font-size: 14px;
            padding-right: 27px;
            vertical-align: middle;
        }
        .addrResHelpTxt{width: 157px;padding: 0 10px 0 20px;
            background: url(http://www.airsplat.com/Images/Residential.gif) left center no-repeat;
            font-size: 11px;
            vertical-align: middle;line-height:15px;
        }
        .addrFixHelpTxt,.helpTxtMngAcc
        {
            padding-left: 20px;
            background: url(http://www.airsplat.com/Images/edit_decline.gif) left center no-repeat;
            font-size: 11px;
            vertical-align: middle;line-height:14px;
        }
         .addrFixHelpTxt
        {
            width: 288px;
         }
        .addrBookTxt, .addrResHelpTxt, .addrFixHelpTxt
        {
            display: inline-block;
        }
        .changePsw
        {
            cursor: pointer;
        }
        ul.formContainer
        {
            padding: 0;
            margin: 0;
            font: 13px verdana, Arial;
        }
        ul.formContainer li
        {
            list-style: none;
            vertical-align: middle;
            margin-bottom: 5px;
        }
        ul.formContainer li label
        {
            width: 250px;
            text-align: right;
            margin-right: 2px;
            line-height: 20px;
            display: inline-block;
        }
        ul.formContainer li input
        {
            width: 200px;
        }
        ul.formContainer li select
        {
            width: 206px;
        }
        ul.formContainer h4
        {
            padding: 0;
            margin: 5px 0;
            font-size:9pt;
        }
        .formNote
        {
            color: #666666;
            font-weight: bold;
            font-size: 11px;
            text-align: left;
            padding-left: 257px;
        }
        .caLink
        {
            color: #0065ca;
            text-decoration: underline;
           font: bold 11px verdana, Arial;
        }
        .formControls
        {
            padding: 5px 0 0 257px;
        }
        ul.formContainer .clearForm, .cancelForm
        {
            display: inline-block;
            vertical-align: top;
            margin: 1px 5px;
            color: #0066cb;
            text-decoration: underline;
            font: bold 12px verdana;
            cursor: pointer;
        }
        #changePswSection
        {
            clear: both;
        }
        .hideSection
        {
            display: none;
        }
        ul.accInfoPanel > li.singleAddrPanel{width:633px;}
        img.panelHeaderIcon{margin: 0 5px;position: relative;top: 2px;}
        .tableCell{display: inline-block;vertical-align: top;}
        .panelHeader
        {
            border-bottom: 1px solid #000000;
            font-size: 12px;
            font-weight: bold;
            line-height: 30px;
            margin: 0;
            padding: 0;
        }
        .headerTitle
        {
            width: 200px;
            text-indent: 5px;
        }
        .headerTitle, .addControl
        {
            display: inline-block;
            vertical-align: middle;
        }
        .addControl
        {
            width: 100px;
            text-align: right;
        }
        .makeDefaultControl
        {
            padding: 5px 5px 7px;
        }
        .accInfoPanel hr
        {
            margin: 0 5px;
            padding: 0;
        }
        .addrPanelContent
        {
            width: 273px;
            word-wrap: break-word;
        }
        .accInfoSection input[type="radio"]
        {
            padding: 0;
            margin: 0;
        }
        .panelHeader a, .makeDefaultControl a{cursor: pointer;}
        .txt_Mandatory{color:#FF0000;}
	    .note{color: #808080;font-weight: bold;font-size: 11px;}
	    .datepicker{width: 70px;}
        .ui-datepicker-trigger{margin-left: 3px;vertical-align: middle;cursor: pointer;#margin-bottom:3px;}
        .caLink{color: #0000ff; text-decoration: underline;}
        .mandatoryContent{float:right;display:inline;padding-right: 5px;}
		.table_cell{float:left;padding-right:5px;vertical-align:top;}
		.addressTxt{float:left;width:250px;vertical-align:top;word-wrap:break-word;}
		.singleAddrPanel .addressTxt{width:570px;}
		.wishListNav{margin:-3px 0 7px;}
		.wishListNav a{color: #8DCFF4;font-family: Verdana,Arial;font-size: 8pt;font-weight: bold;text-decoration:none;}
		ul.helpIndex{margin: 0 0 10px;padding: 0;float: left;}
        ul.helpIndex li{list-style: none;padding:0 1px;float:left;display:inline-block;}
        a.createWishList,a.searchWishList{padding-left:22px;height:16px;display:inline-block;}
        a.createWishList{background: url(http://www.airsplat.com/Images/icon_createWishList.gif) left center no-repeat;}
        a.searchWishList{background: url(http://www.airsplat.com/Images/icon_searchWishList.gif) left center no-repeat;}
        #navMyAccount a.caLink,.helpIndex a.caLink,#navMyAccount li{color:#0065CA;text-decoration:none;}
        #navMyAccount a.list-State-Selected{color:#e76a3a;}
        #nav_helpIndex{margin-left:5px;}
        .txtReq{margin-right:3px;}
        .responseMsg{background:#cedfab;line-height: 18px;margin: 2px 12px;vertical-align: middle;}
        table#gridWishList{width:100%;table-layout:fixed;font: 11px verdana;border-collapse:collapse;border:1px solid #605D5D;}
        table#gridWishList thead,table#gridWishList tfoot,table#gridWishList tbody td{border:1px solid #605D5D; word-wrap:break-word;height:25px;border-collapse:collapse;}
        .altColor{background-color: #d9d9d9;}
        table#gridWishList thead td, table#gridWishList tfoot td{background:#DADADA}
        table#gridWishList td{padding:0 3px;}
        .icon_firstDisabled,.icon_prevDisabled,.icon_nextDisabled,.icon_lastDisabled,.icon_firstActive,.icon_prevActive,.icon_nextActive,.icon_lastActive{height:15px; width:12px;display:inline-block;vertical-align:middle;#margin-right:3px;}
        .icon_firstDisabled{background: url(http://www.airsplat.com/Images/sprite_grid.png) 0 -19px no-repeat; }
        .icon_prevDisabled{background: url(http://www.airsplat.com/Images/sprite_grid.png) -26px -19px no-repeat; }
        .icon_nextDisabled{background: url(http://www.airsplat.com/Images/sprite_grid.png) -53px -19px no-repeat; }
        .icon_lastDisabled{background: url(http://www.airsplat.com/Images/sprite_grid.png) -79px -19px no-repeat; }
        .icon_firstActive{background: url(http://www.airsplat.com/Images/sprite_grid.png) 0 0 no-repeat; }
        .icon_prevActive{background: url(http://www.airsplat.com/Images/sprite_grid.png) -27px 0 no-repeat;}
        .icon_nextActive{background: url(http://www.airsplat.com/Images/sprite_grid.png) -54px 0 no-repeat;}
        .icon_lastActive{background: url(http://www.airsplat.com/Images/sprite_grid.png) -79px 0 no-repeat;}
        #gridWishList thead a{text-decoration:none;color:#000;}
        .gridPageSize{display:inline-block;vertical-align:middle;height:17px;#height:20px;}
        ul.gripHelpText{list-style:none;margin:0 0 5px;padding:0;}
        ul.gripHelpText li{text-align:right;margin:3px 0;}
        #gridWishList a.hasLink{color:#4d87d5;font-weight:bold;}
        .currentEvent,.defaultCard{background:#fffcdd;}
       .wishListCombo{width:167px;width:162px\0/IE8+9;*width:165px;}
       table.infoGrid{border: 1px solid #000;table-layout: fixed;border-collapse: collapse;word-wrap: break-word;}
        table.infoGrid tr td{border: 1px solid #000;}
/*End Account Pages CSS */
.shippingPolicy{border: 1px solid #C9C8C8;width: 23px;}

/* Start UPS Validation CSS */
.ajaxPreLoader{background:url(http://www.airsplat.com/ajax-loader.gif) 50% 50% no-repeat;width:100%;height:100%;top:0;left:0;display:block;position:fixed;}
#overlay, .overlayPreLoader{position: fixed;height: 100%;width:100%;background-color: #000;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";filter: alpha(opacity=20);-moz-opacity:0.2;-khtml-opacity: 0.2;opacity: 0.20;}
.upsPopupCOntainer{position: absolute;top: 33%;left: 33%;padding: 0;border: 1px solid #000000;background:#fff;z-index:999;font: 12px Verdana, Arial;}
#dv_no_move{padding: 2px -40px -50px 2px;height: 90%;width: 100%;}
.close{float: right;cursor: pointer;margin:8px;}
.title{width: 100%;height: 28px;font-weight: 900;font-size: 14px;color: #000;border-bottom:1px solid #000;}
#title_left{padding: 4px 0 3px 9px; float: left;cursor: default;}
#dv_load{text-align:right;padding:10px;}
#dv_load img{cursor:pointer;}
.upsValMsg{color:#ff0000;margin: 8px 11px;text-align: left;}
.upsOptions{margin:10px;}
#validAddr{width: 477px;overflow: hidden;}
/* End UPS Validation CSS */

@font-face {
    font-family:'ChunkFiveRegular';
    src: url('http://www.airsplat.com/Chunkfive/Chunkfive-webfont.eot');
    src: url('http://www.airsplat.com/Chunkfive/Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.airsplat.com/Chunkfive/Chunkfive-webfont.woff') format('woff'),
         url('http://www.airsplat.com/Chunkfive/Chunkfive-webfont.ttf') format('truetype'),
         url('http://www.airsplat.com/Chunkfive/Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}